SuSE 10 Security Update : bind (ZYPP Patch Number 8322)

High Nessus Plugin ID 62674


The remote SuSE 10 host is missing a security-related patch.


The following issue has been fixed :

- Specially crafted RDATA could have caused bind to lockup. A different flaw than CVE-2012-4244.


Apply ZYPP patch number 8322.

See Also

Plugin Details

Severity: High

ID: 62674

File Name: suse_bind-8322.nasl

Version: $Revision: 1.5 $

Type: local

Agent: unix

Published: 2012/10/24

Modified: 2013/02/11

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.8

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:C

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2012/10/15

Reference Information

CVE: CVE-2012-4244